Actualités & Annonces de l'équipe de développement et des administrateurs du forum.
Répondre

Problème pour mettre à jour

#1Messageil y a 1 mois

Bonsoir,

J'ai ce message d'erreur lors d'une mise à jour complète du système :

:: Début de la mise à jour complète du système…
résolution des dépendances…
recherche des conflits entre paquets…
erreur : l’ouverture du fichier /var/lib/pacman/local/archlinux-appstream-data-20190614-1/files a échoué : Aucun fichier ou dossier de ce type
avertissement : les métadonnées pour le paquet archlinux-appstream-data-20190614-1 n’ont pas pu être totalement chargées.
erreur : la préparation de la transaction a échoué (paquet non valide ou corrompu)
Je suis avec une version Openbox de Manjaro, merci pour votre aide.
Dernière modification par Erwan le 28 Aou 2019, 20:58, modifié 1 fois.
Raison :Sujet résolu (non coché par l'auteur).

Problème pour mettre à jour

#2Messageil y a 1 mois

alors essaye de le supprimer

sudo pacman -R archlinux-appstream-data
sudo pacman -Syyu
sudo pacman -S archlinux-appstream-data

Problème pour mettre à jour

#3Messageil y a 1 mois

Bonjour.
Pour une raison que j'ignore, ce dossier à disparu.
On peut tenter de tromper pacman en le recréant:

sudo > /var/lib/pacman/local/archlinux-appstream-data-20190726-1/desc
sudo > /var/lib/pacman/local/archlinux-appstream-data-20190726-1/files
sudo > /var/lib/pacman/local/archlinux-appstream-data-20190726-1/mtree
sudo pacman -Syyu
Edit au cas où : j'avais oublié le s de files (corrigé)

Problème pour mettre à jour

#4Messageil y a 1 mois

La commande

sudo touch /var/lib/pacman/local/archlinux-appstream-data-20190614-1/files 
a eu l'air de régler le problème, le système a commencer à télécharger les nouveaux paquets mais j"ai des messages d'erreur

(49/49) vérification des clés dans le trousseau                                          [###################################################] 100%
(49/49) vérification de l’intégrité des paquets                                          [###################################################] 100%
(49/49) chargement des fichiers des paquets                                              [###################################################] 100%
(49/49) analyse des conflits entre fichiers                                              [###################################################] 100%
erreur : la validation de la transaction a échoué (conflit de fichiers)
archlinux-appstream-data : /usr/share/app-info/icons/archlinux-arch-community/128x128/adriconf_br.com.jeanhertel.adriconf.png est déjà présent dans le système de fichiers
archlinux-appstream-data : /usr/share/app-info/icons/archlinux-arch-community/128x128/aegisub_aegisub.png est déjà présent dans le système de fichiers
archlinux-appstream-data : /usr/share/app-info/icons/archlinux-arch-community/128x128/albert_albert.png est déjà présent dans le système de fichiers
archlinux-appstream-data : /usr/share/app-info/icons/archlinux-arch-community/128x128/almanah_almanah.png est déjà présent dans le système de fichiers
j'ai pas tout copié parce qu'il y en a des centaines ...
Est-ce que "files" est un paquet manquant dans mon système, j'ai eu une interruption réseau lors d'une précédente mise à jour ?

Problème pour mettre à jour

#5Messageil y a 1 mois

Essayons:

sudo pacman -Syu --overwrite /usr/share/app-info/icons/archlinux-arch-community/128x128/*
L'idée est de forcer l'écrasement de ces fichiers déjà présents.

Problème pour mettre à jour

#6Messageil y a 1 mois

Désolé, je suis rentré chez moi hier après 3 semaines de vacances et j'ai maintenant des soucis pour mettre à jour mon desktop sous Manjaro Cinnamon. Je précise que j'ai d'abord fait la mise à jour des clés comme indiqué dans le post viewtopic.php?f=8&t=11299 [Stable] Mise à jour 13/08/2019 - Kernels, XFCE 4.14, KDE, LibreOffice 6.3, Discord, Mesa
Voici le retour de pacman dans mon terminal :

sudo pacman-mirrors --country Germany Belgium France Austria Netherlands && sudo pacman -Syyu
[sudo] Mot de passe de manjar : 
::INFO Downloading mirrors from repo.manjaro.org
::INFO User generated mirror list
::------------------------------------------------------------
::INFO Custom mirror file saved: /var/lib/pacman-mirrors/custom-mirrors.json
::INFO Using custom mirror file
::INFO Querying mirrors - This may take some time
  0.371 Austria        : http://mirror.inode.at/manjaro/
  0.293 Austria        : http://mirror.easyname.at/manjaro/
  0.675 Austria        : ftp://mirror.easyname.at/manjaro/
  0.338 Belgium        : https://mirror.futureweb.be/manjaro/
  0.252 Belgium        : http://mirror.futureweb.be/manjaro/
  0.349 France         : https://mirror.oldsql.cc/manjaro/
  0.370 France         : https://manjaro.ynh.ovh/
  0.263 France         : http://ftp.free.org/mirrors/repo.manjaro.org/repos/
  0.484 France         : ftp://ftp.free.org/mirrors/repo.manjaro.org/repos/
  0.393 France         : http://kibo.remi.lu/
  0.378 Germany        : https://mirror.alpix.eu/manjaro/
  0.383 Germany        : https://mirror.23media.com/manjaro/
  0.281 Germany        : http://mirror.23media.com/manjaro/
  0.292 Germany        : http://mirror.ragenetwork.de/manjaro/
  0.369 Germany        : https://ftp.halifax.rwth-aachen.de/manjaro/
  0.746 Germany        : ftp://ftp.halifax.rwth-aachen.de/manjaro/
  0.319 Germany        : http://ftp.tu-chemnitz.de/pub/linux/manjaro/
  0.720 Germany        : ftp://ftp.tu-chemnitz.de/pub/linux/manjaro/
  0.583 Germany        : https://mirror.netzspielplatz.de/manjaro/packages/
  0.366 Germany        : https://mirror.netcologne.de/manjaro/
  0.296 Germany        : https://mirror.philpot.de/manjaro/
  0.241 Germany        : http://mirror.philpot.de/manjaro/
  0.408 Germany        : https://manjaro.moson.eu/
  0.392 Germany        : http://manjaro.moson.eu/
  0.470 Netherlands    : https://mirror.neostrada.nl/manjaro/
  0.367 Netherlands    : http://mirror.neostrada.nl/manjaro/
  0.619 Netherlands    : ftp://mirror.neostrada.nl/manjaro/
  0.384 Netherlands    : https://ftp.nluug.nl/pub/os/Linux/distr/manjaro/
  0.549 Netherlands    : ftp://ftp.nluug.nl/pub/os/Linux/distr/manjaro/
  0.289 Netherlands    : http://ftp.snt.utwente.nl/pub/linux/manjaro/
  0.559 Netherlands    : ftp://ftp.snt.utwente.nl/pub/linux/manjaro/
  ..... Netherlands    : https://mirror.koddos.net/manjaro/
::INFO Writing mirror list
::Germany         : https://mirror.philpot.de/manjaro/stable/$repo/$arch
::Belgium         : https://mirror.futureweb.be/manjaro/stable/$repo/$arch
::Germany         : https://mirror.23media.com/manjaro/stable/$repo/$arch
::Germany         : http://mirror.ragenetwork.de/manjaro/stable/$repo/$arch
::France          : https://mirror.oldsql.cc/manjaro/stable/$repo/$arch
::Germany         : https://mirror.netcologne.de/manjaro/stable/$repo/$arch
::France          : https://manjaro.ynh.ovh/stable/$repo/$arch
::Austria         : http://mirror.inode.at/manjaro/stable/$repo/$arch
::Germany         : https://mirror.alpix.eu/manjaro/stable/$repo/$arch
::Germany         : https://manjaro.moson.eu/stable/$repo/$arch
::France          : http://kibo.remi.lu/stable/$repo/$arch
::France          : http://ftp.free.org/mirrors/repo.manjaro.org/repos/stable/$repo/$arch
::Netherlands     : https://ftp.nluug.nl/pub/os/Linux/distr/manjaro/stable/$repo/$arch
::Netherlands     : http://ftp.snt.utwente.nl/pub/linux/manjaro/stable/$repo/$arch
::Germany         : https://mirror.netzspielplatz.de/manjaro/packages/stable/$repo/$arch
::Netherlands     : https://mirror.neostrada.nl/manjaro/stable/$repo/$arch
::Austria         : http://mirror.easyname.at/manjaro/stable/$repo/$arch
::Germany         : http://ftp.tu-chemnitz.de/pub/linux/manjaro/stable/$repo/$arch
::Germany         : https://ftp.halifax.rwth-aachen.de/manjaro/stable/$repo/$arch
::Netherlands     : https://mirror.koddos.net/manjaro/stable/$repo/$arch
::INFO Mirror list generated and saved to: /etc/pacman.d/mirrorlist
::INFO To reset custom mirrorlist 'sudo pacman-mirrors -id'
::INFO To remove custom config run  'sudo pacman-mirrors -c all'
:: Synchronisation des bases de données de paquets…
 core                                                                                         148,0 KiB  1437K/s 00:00 [#######################################################################] 100%
 extra                                                                                       1789,2 KiB  1529K/s 00:01 [#######################################################################] 100%
 community                                                                                      5,3 MiB  1779K/s 00:03 [#######################################################################] 100%
 multilib                                                                                     182,5 KiB  1705K/s 00:00 [#######################################################################] 100%
:: Début de la mise à jour complète du système…
:: Remplacer ttf-freefont par extra/gnu-free-fonts ? [O/n] 
résolution des dépendances…
recherche des conflits entre paquets…
avertissement : cycle de dépendances détecté :
avertissement : nvidia-utils sera installé avant sa dépendance mesa
avertissement : cycle de dépendances détecté :
avertissement : nvidia-utils sera installé avant sa dépendance mesa
avertissement : cycle de dépendances détecté :
avertissement : phonon-qt5-gstreamer sera installé avant sa dépendance phonon-qt5

Paquets (327) akonadi-contacts-19.04.3-1  aom-1.0.0.errata1-1  archlinux-appstream-data-20190726-1  artwork-cinnamon-minimal-20190729-1  aspell-0.60.7-1  attica-5.60.0-1
              audacious-plugins-3.10.1-4  avidemux-cli-2.7.3-2  avidemux-qt-2.7.3-2  bind-tools-9.14.4-1  bison-3.4-1  black-hole-solver-1.4.0-1  btrfs-progs-5.2.1-1  bzip2-1.0.8-2
              ca-certificates-mozilla-3.45-1  cairo-1.17.2+17+g52a7c79fd-1  catfish-1.4.8-1  chromium-76.0.3809.100-1  cinnamon-4.2.3-1  cinnamon-control-center-4.2.1-1
              cinnamon-settings-daemon-4.2.2-1  cinnamon-translations-4.2.2-1  cinnamon-wallpapers-20190729-1  ckbcomp-1.193-1  cpupower-5.2-1  curl-7.65.3-1  dav1d-0.4.0-1
              desktop-file-utils-0.24-1  digikam-6.2.0-1  discord-0.0.9-4  dnsmasq-2.80-4  e2fsprogs-1.45.3-1  electrum-3.3.8-1  enchant-2.2.5-1  etcher-1.5.53-1  evolution-data-server-3.32.4-1
              exiv2-0.27.2-1  exo-0.12.8-1  ffmpeg-1:4.2-4  filezilla-3.44.1-1  firefox-68.0.1-2  firefox-i18n-en-us-68.0.1-1  firefox-i18n-fr-68.0.1-1  flac-1.3.3-1  freecell-solver-5.12.0-1
              freerdp-1:2.0.0_rc4-7  fuse-common-3.6.2-1  gegl-0.4.16-2  giflib-5.2.1-1  gimp-help-en-2.10.0-1  gimp-help-fr-2.10.0-1  gkrellm-2.3.11-1  glib2-2.60.6-1  glslang-7.11.3214-2
              glu-9.0.1-1  glusterfs-1:6.5-1  gnome-shell-1:3.32.2+11+g1c6abf378-1  gnome-video-effects-0.5.0-1  gnu-free-fonts-20120503-6  gnupg-2.2.17-2  gnutls-3.6.9-1  granite-5.2.4-1
              gst-plugins-bad-1.16.0-4  gtk-vnc-1.0.0-1  gtkhash-1.2-3  gtkhash-caja-1.2-3  gtkhash-nautilus-1.2-3  gtkhash-nemo-1.2-3  gtkhash-thunar-1.2-3  guile-2.2.6-1  gvfs-1.40.2-1
              gvfs-gphoto2-1.40.2-1  gvfs-mtp-1.40.2-1  gvfs-smb-1.40.2-1  iana-etc-20190722-1  imagemagick-7.0.8.59-1  intel-tbb-2019.8-1  inxi-3.0.35-1  iproute2-5.2.0-1  iso-codes-4.3-1
              iw-5.3-1  jemalloc-1:5.2.1-1  js60-60.8.0-1  karchive-5.60.0-1  kauth-5.60.0-1  kbookmarks-5.60.0-1  kcalcore-19.04.3-1  kcodecs-5.60.0-1  kcompletion-5.60.0-1  kconfig-5.60.0-2
              kconfigwidgets-5.60.0-1  kcontacts-19.04.3-1  kcoreaddons-5.60.0-1  kcrash-5.60.0-1  kdbusaddons-5.60.0-1  kdeclarative-5.60.0-1  kdewebkit-5.60.0-1  kdnssd-5.60.0-1
              keyutils-1.6.1-1  kfilemetadata-5.60.0-1  kglobalaccel-5.60.0-1  kguiaddons-5.60.0-1  ki18n-5.60.0-1  kiconthemes-5.60.0-1  kio-5.60.0-1  kitemmodels-5.60.0-1  kitemviews-5.60.0-1
              kjobwidgets-5.60.0-1  kmime-19.04.3-1  knetwalk-19.04.3-1  knewstuff-5.60.0-1  knotifications-5.60.0-1  knotifyconfig-5.60.0-1  kpackage-5.60.0-1  kparts-5.60.0-1
              kpatience-19.04.3-1  kservice-5.60.0-1  kshisen-19.04.3-1  ktextwidgets-5.60.0-1  kvantum-qt5-0.11.2-1  kwallet-5.60.0-1  kwidgetsaddons-5.60.0-1  kwindowsystem-5.60.0-1
              kxmlgui-5.60.0-1  lcms2-2.9-2  ldb-1:1.5.5-1  ldns-1.7.1-1  lib32-bzip2-1.0.8-2  lib32-glib2-2.60.6-1  lib32-glu-9.0.1-1  lib32-gnutls-3.6.9-1  lib32-libpciaccess-0.16-1
              lib32-libtasn1-4.14-1  lib32-llvm-libs-8.0.1-1  lib32-mesa-19.1.4-1  lib32-nettle-3.5.1-1  lib32-nvidia-utils-1:430.40-1  lib32-systemd-242.84-1  lib32-vulkan-icd-loader-1.1.115-1
              lib32-zstd-1.4.2-1  libakonadi-19.04.3-2  libbytesize-2.1-1  libevent-2.1.11-1  libfilezilla-0.18.0-1  libgee-0.20.2-1  libgudev-233-1  libheif-1.4.0-3  libice-1.0.10-1
              libimagequant-2.12.5-1  libinput-1.14.0-1  libkdegames-19.04.3-1  libkmahjongg-19.04.3-1  libksane-19.04.3-1  liblrdf-0.6.1-3  libnautilus-extension-3.32.3-1  libnghttp2-1.39.1-1
              libnm-1.20.0-1  libnm-glib-1.18.2-1  libpciaccess-0.16-1  libphonenumber-8.10.15-1  libplacebo-1.18.0-1  libraw-0.19.4-1  libreoffice-fresh-6.3.0-0  libreoffice-fresh-fr-6.3.0-0
              libspiro-1:20190731-1  libtasn1-4.14-1  libteam-1.29-1  libtool-2.4.6+42+gb88cebd5-5  libtorrent-rasterbar-1:1.1.13-1  libvirt-5.5.0-1  libvpx-1.8.1-1  libwbclient-4.10.6-1
              libwebp-1.0.3-1  libxfce4ui-4.14.1-2  libxfce4util-4.14.0-1  libxnvctrl-430.40-3  libyaml-0.2.2-1  libzip-1.5.2-2  lightdm-slick-greeter-1.2.6-1  linux-firmware-20190726.dff98c6-1
              linux414-4.14.138-1  linux414-headers-4.14.138-1  linux414-nvidia-1:430.40-3  linux414-virtualbox-host-modules-6.0.10-5  linux419-4.19.66-1  linux419-headers-4.19.66-1
              linux419-nvidia-1:430.40-4  linux419-virtualbox-host-modules-6.0.10-8  llvm-libs-8.0.1-1  lmdb-0.9.24-1  lv2-1.16.0-2  man-db-2.8.6.1-1  man-pages-5.02-1
              manjaro-cinnamon-settings-20190803-2  manjaro-hello-0.6.1-3  marble-common-19.04.3-2  mesa-19.1.4-1  mhwd-nvidia-1:430.40-1  mhwd-nvidia-390xx-390.129-1  mint-themes-1.8.2-1
              mpg123-1.25.11-1  muffin-4.2.2-1  mutter-3.32.2+43+gb7f158811-1  nautilus-3.32.3-1  ndctl-66-1  nemo-4.2.2-1  nettle-3.5.1-1  networkmanager-1.20.0-1
              networkmanager-openconnect-1.2.6-1  nfs-utils-2.4.1-2  nfsidmap-2.4.1-2  nss-3.45-1  numactl-2.0.12-3  nvidia-utils-1:430.40-1  opencv-4.1.1-1  openresolv-3.9.1-1  openssh-8.0p1-2
              openssl-1.0-1.0.2.s-1  opera-ffmpeg-codecs-75.0.3770.142-1  os-prober-1.77-1  ovmf-1:r26214.20d2e5a125-1  pamac-cli-8.0.4-7  pamac-common-8.0.4-7  pamac-gtk-8.0.4-7  pango-1:1.44.3-1
              papirus-icon-theme-20190802-1  papirus-maia-icon-theme-20190726-1  perl-alien-build-1.79-1  phonon-qt5-4.10.3-1  phonon-qt5-gstreamer-4.9.1-1  php-7.3.8-1  php-gd-7.3.8-1
              pix-2.2.1-1  pkgconf-1.6.3-1  poppler-0.79.0-1  poppler-glib-0.79.0-1  poppler-qt5-0.79.0-1  prison-5.60.0-1  pyqt5-common-5.13.0-1  python-3.7.4-1  python-aiorpcx-0.18.3-1
              python-mako-1.0.14-1  python-numpy-1.17.0-1  python-packaging-19.1-2  python-pillow-6.1.0-1  python-pycurl-7.43.0.3-1  python-pyparsing-2.4.2-1  python-pyqt5-5.13.0-1
              python-shiboken2-5.13.0-4  python-sip-pyqt5-4.19.18-1  python-yaml-5.1.1-1  python2-attrs-19.1.0-1  python2-beautifulsoup4-4.8.0-1  python2-httplib2-0.13.1-1  python2-lxml-4.4.1-1
              python2-mako-1.0.14-1  python2-packaging-19.1-2  python2-paramiko-2.6.0-1  python2-pbr-5.4.2-1  python2-pyasn1-0.4.6-1  python2-pyasn1-modules-0.2.6-1  python2-pyparsing-2.4.2-1
              python2-pytz-2019.2-1  python2-yaml-5.1.1-1  qbittorrent-4.1.7-1  qemu-4.0.0-3  qemu-block-rbd-4.0.0-3  qt5-webengine-5.13.0-4  qtav-1.13.0-1  re2-20190801-1
              rtmpdump-1:2.4.r96.fa8646d-5  s-nail-14.9.14-1  samba-4.10.6-1  sdl2-2.0.10-1  shaderc-2019.0-1  shadow-4.7-2  smbclient-4.10.6-1  solaar-1.0.1-2  solid-5.60.0-1  sonnet-5.60.0-1
              spice-0.14.2-1  spirv-tools-2019.3-2  sqlite-3.29.0-1  srt-1.3.3-1  stoken-0.92-3  subversion-1.12.2-1  systemd-242.84-1  systemd-libs-242.84-1  systemd-sysvcompat-242.84-1
              terminus-font-4.48-1  threadweaver-5.60.0-1  thunar-1.8.9-2  thunderbird-60.8.0-1  thunderbird-i18n-en-us-60.8.0-1  thunderbird-i18n-fr-60.8.0-1  tigervnc-1.9.0-3
              transmission-gtk-2.94-2  ttf-droid-20121017-7.2  ttf-freefont-20120503-5 [suppression]  ttf-liberation-2.00.5-2  udisks2-2.8.4-1  vim-8.1.1776-1  vim-runtime-8.1.1776-1
              virtualbox-6.0.10-1  virtualbox-guest-iso-6.0.10-1  vlc-3.0.7.1-3  vulkan-icd-loader-1.1.115-1  wayland-protocols-1.18-1  wget-1.20.3-2  whois-5.5.0-1  wine-mono-4.9.2-1
              wine-staging-4.13-1  x265-3.1.2-1  xapps-1.4.8-1  xed-2.2.3-1  xfconf-4.14.1-1  xorg-server-1.20.5-2  xorg-server-common-1.20.5-2  xorg-server-xwayland-1.20.5-2
              xorg-setxkbmap-1.3.2-1  xorg-xauth-1.1-1  xorg-xwininfo-1.1.5-1  xplayer-2.2.2-1  xreader-2.2.3-1  xviewer-2.2.1-1  youtube-dl-2019.08.02-1  zstd-1.4.2-1

Taille totale installée :    5928,94 MiB
Taille de mise à jour nette :    88,89 MiB

:: Procéder à l’installation ? [O/n] 
(326/326) vérification des clés dans le trousseau                                                                      [#######################################################################] 100%
(326/326) vérification de l’intégrité des paquets                                                                      [#######################################################################] 100%
erreur : lib32-llvm-libs : la signature de « Laurent Carlier <lordheavym@gmail.com> » n’est pas valide
:: Le fichier /var/cache/pacman/pkg/lib32-llvm-libs-8.0.1-1-x86_64.pkg.tar.xz est corrompu (paquet non valide ou corrompu (signature PGP)).
Voulez-vous le supprimer ? [O/n] 
erreur : lib32-mesa : la signature de « Laurent Carlier <lordheavym@gmail.com> » n’est pas valide
:: Le fichier /var/cache/pacman/pkg/lib32-mesa-19.1.4-1-x86_64.pkg.tar.xz est corrompu (paquet non valide ou corrompu (signature PGP)).
Voulez-vous le supprimer ? [O/n] 
erreur : lib32-nvidia-utils : la signature de « Philip Müller (Called Little) <philm@manjaro.org> » n’est pas valide
:: Le fichier /var/cache/pacman/pkg/lib32-nvidia-utils-1:430.40-1-x86_64.pkg.tar.xz est corrompu (paquet non valide ou corrompu (signature PGP)).
Voulez-vous le supprimer ? [O/n] 
erreur : virtualbox-guest-iso : la signature de « Christian Hesse (Arch Linux Package Signing) <arch@eworm.de> » n’est pas valide
:: Le fichier /var/cache/pacman/pkg/virtualbox-guest-iso-6.0.10-1-any.pkg.tar.xz est corrompu (paquet non valide ou corrompu (signature PGP)).
Voulez-vous le supprimer ? [O/n] 
erreur : wine-mono : la signature de « Filipe Laíns (FFY00) <lains@archlinux.org> » n’est pas valide
:: Le fichier /var/cache/pacman/pkg/wine-mono-4.9.2-1-any.pkg.tar.xz est corrompu (paquet non valide ou corrompu (signature PGP)).
Voulez-vous le supprimer ? [O/n] 
erreur : la validation de la transaction a échoué (paquet non valide ou corrompu)
Des erreurs se sont produites, aucun paquet n’a été mis à jour.
327 paquets à mettre à jour, c'est pas rien ! Je ne vois pas ce qui coince.

Problème pour mettre à jour

#7Messageil y a 1 mois

bonjour

dans le cas de problème de ce genre , il est possible que sur le miroir ce dernier ne soit pas totalement à jour ,
je recommande dans de cas de changer de mirroir

sudo pacman-mirrors -c all
sudo pacman -Syy
sudo pacman -Syyu
si le problème de clés persiste , fait nous un retour

Problème pour mettre à jour

#8Messageil y a 1 mois

Merci beaucoup, la mise à jour du système à bien fonctionné après avoir lancé les commande que tu m'as donné.
J'ai lu un autre post qui explique que yaourt n'est plus nécessaire pour la maj des paquets dans Aur. Peux-tu confirmer que la désinstallation de yaourt est suffisante ?

Problème pour mettre à jour

#9Messageil y a 1 mois

oui et tu peux soit utiliser yay ou trizen
à la place

Problème pour mettre à jour

#10Messageil y a 1 mois

:bjr:
1
administration/modération

Répondre